##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

tls_server_config:
  cert_file: "{{ install_node_exporter.ssl_path }}/{{ install_node_exporter.ssl_crt }}"
  key_file: "{{ install_node_exporter.ssl_path }}/{{ install_node_exporter.ssl_key }}"
  client_ca_file: "{{ install_node_exporter.ssl_path }}/{{ install_node_exporter.ssl_ca }}"
  client_auth_type: "RequireAndVerifyClientCert"

basic_auth_users:
  {{ install_node_exporter.basic_auth_login }}: "{{ basic_auth_password_hash.stdout }}"
